#external_para {
	color: yellow;
}

* {
	font-family: "Arial";
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#upper_h2 {
	text-transform: uppercase;
}

.languages {
	background-color: green;
}

ol [class="tools"] {
	border-style: solid;
	border-width: 1px;
	border-color: skyblue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

ul ~ p {
	text-align: center;
}

body > section > ul {
	letter-spacing: 5px;
}